

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 200%;

	font-weight: bold;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;

	font-weight: bold;
}


h3 {

	font-size: 110%;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;

	font-weight: bold;
}


a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;


}
a:hover{
text-decoration: underline;
}


.menu A:link {text-decoration: none; color:white}
.menu A:visited {text-decoration: none;color:white}
.menu A:active {text-decoration: none overline}
.menu A:hover {text-decoration: none; color: red;}

